.tripFilter {
  font-size: 0px;
}

.tripFilter input[type="radio"] {
  display:none;
}

.tripFilter label {
  transition: all .6s ease;
  color: #fff;
  padding: 12px 10px;
  font-size: 13px;
  text-transform: uppercase;
  font-family: 'Roboto Slab', Helvetica, Sans-serif;
  text-align: center;
  background: #768591;
  position: relative;
  bottom: 0;
  box-sizing: border-box;
  width: 100%;
  margin: 1%;
  display: inline-block;
}

.tripFilter .tile {
  width:32%;
  margin:0.5%;
  padding:0.5%;
  vertical-align: top;
}

.tripFilter button{
  -webkit-transition: all .6s ease;
  -moz-transition: all .6s ease;
  -o-transition: all .6s ease;
  transition: all .6s ease;
  padding: 8px 17px;
  background: #8B6F4E;
  text-transform: uppercase;
  display: inline-block;
  color: #fff;
  font-family: 'Roboto Slab';
  font-weight: 600;
  font-size: 16px;
  border: 0;
  text-align: center;
}

.tripFilter button:focus{
  outline: 0 none;
}

.tripFilter.controls{
  background: #333;
  padding: 2%;
}

.tripFilter fieldset{
  display: inline-block;
  border: 0;
  width: 25%;
  margin: 0;
}

.tripFilter .checkbox{
  display: inline-block;
  position: relative;
  cursor: pointer;
  margin-bottom: 8px;
  width: 90%;
  box-sizing: border-box;
}

.tripFilter .checkbox input[type="checkbox"]{
  position: absolute;
  display: inline-block;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  cursor: pointer;
  margin: 0;
  opacity: 0;
  z-index: 1;
}

.tripFilter .checkbox label{
  display: inline-block;
  vertical-align: top;
  text-align: left;
  padding-left: 4.5em;
}

.tripFilter .checkbox label:before,
.tripFilter .checkbox label:after{
  content: '';
  display: block;
  position: absolute;
}

.tripFilter .checkbox label:before{
  left: 0;
  top: 0;
  width: 40px;
  height: 100%;
  margin-right: 10px;
  background: #ddd;
  border-radius: 0px;
}

.tripFilter .checkbox label:after{
  content: '✔';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 15px;
  opacity: 0;
  color: #8b6f4e;
  pointer-events: none;
}

.tripFilter .checkbox input:checked ~ label:after{
  opacity: 1;
}

.tripFilter .checkbox input:focus ~ label:before{
  background: #eee;
}

/**
* Container/Target Styles
*/

.tripFilter .container .mix{
display: none;
}

/**
* Fail message styles
*/

.tripFilter .container .fail-message{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  text-align: center;
  opacity: 0;
  pointer-events: none;
  
  -webkit-transition: 150ms;
  -moz-transition: 150ms;
  transition: 150ms;
}

.tripFilter .container .fail-message:before{
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

.tripFilter .container .fail-message span{
  display: inline-block;
  vertical-align: middle;
  font-size: 20px;
  font-weight: 700;
}

.tripFilter .container.fail .fail-message{
  opacity: 1;
  pointer-events: auto;
}

@media screen and (max-width: 960px) {
  .tripFilter .tile {
    width: 49%;
  }

  .tripFilter fieldset {
    width: 50%;
  }
}

@media screen and (max-width: 600px) {
  .tripFilter fieldset {
    width: 100%;
  }
}

@media screen and (max-width: 500px) {
  .tripFilter .tile {
    width: 99%;
  }
}